# exception.hpp File Reference

## Detailed Description

Contains exception classes.

Definition in file exception.hpp.

Go to the source code of this file.

## Namespaces

- namespace pb_ds

## Classes

- struct pb_ds::container_error
- struct pb_ds::insert_error
- struct pb_ds::join_error
- struct pb_ds::resize_error

## Functions

- void pb_ds::__throw_container_error (void)
- void pb_ds::__throw_insert_error (void)
- void pb_ds::__throw_join_error (void)
- void pb_ds::__throw_resize_error (void)